From 8a6a1f340e249ca4e253f52a99a46ef44e7f0f00 Mon Sep 17 00:00:00 2001
From: guoshilong <123456>
Date: Tue, 21 Feb 2023 15:39:33 +0800
Subject: [PATCH] 洪水淹没-样式修改,删除tip;选择河段时弹框关闭

---
 corelib/common/popup/css/style.css |  112 +++++++++++++++++++++++++++++++++----------------------
 1 files changed, 67 insertions(+), 45 deletions(-)

diff --git a/corelib/common/popup/css/style.css b/corelib/common/popup/css/style.css
index a6640bd..c266595 100644
--- a/corelib/common/popup/css/style.css
+++ b/corelib/common/popup/css/style.css
@@ -805,71 +805,97 @@
 
 /**损失分析**/
 .evaluate-analysis {
-    height: 628px;
+    height: 744px;
     margin: 15px;
 }
 
 .evaluate-box {
-    display: flex;
-    height: 77%;
+    height: 100%;
 }
 
-.evaluate-bottom {
+.evaluate-box-top{
+    height: 49%;
+}
+
+.evaluate-box-middle{
+    height: 46%;
+}
+
+.evaluate-box-bottom{
     display: flex;
     justify-content: flex-end;
 }
 
-.evaluate-bottom > input {
-    width: 120px;
-    height: 40px;
-    background-color: white;
-    border-radius: 11px;
-}
-
-.evaluate-bottom > input:hover {
+.evaluate-box-bottom input{
+    width: 86px;
+    height: 25px;
+    background-color: #bbbaba;
+    border: none;
     color: white;
-    background-color: #0db2ef;
+    border-radius: 5px;
 }
 
-.export-img {
-    margin-right: 1%;
+.evaluate-box-bottom input:hover{
+    background: #094895
 }
 
-.evaluate-box-left {
-    width: 70%;
+.export-img{
+    margin-right: 10px;
 }
 
-.evaluate-box-right {
-    width: 70%;
-    height: 100%;
-}
-
-.evaluate-box-top {
-    width: 100%;
-    height: 60px;
-}
-
-.evaluate-box-middle {
-    width: 96%;
-    height: 90%;
-    padding: 0px 10px 0px 10px;
-}
-
-.evaluate-box-top-left {
+.row-1{
     display: flex;
-    font-size: 17px;
+    margin-bottom: 5px;
 }
 
-.evaluate-box-top-right {
-    margin-left: 70px;
-}
-
-.evaluate-box-top {
+.row-2{
     display: flex;
+}
+
+.list-echarts-button{
+    text-align: center;
+    display: flex;
+    flex-direction: row-reverse;
+    position: absolute;
+    right: 19px;
+    z-index: 2;
+}
+
+.list-echarts-button input{
+    width: 55px;
+    height: 20px;
+    border: none;
+    background-color: rgb(187, 186, 186);
+    color: white;
+    border-radius: 5px;
+}
+
+.choose-button {
+    background: #094895 !important;
+    border: none;
+    color: white;
+}
+
+.unchoose-button {
+    background: rgb(187, 186, 186) !important;
+    border: none;
+    color: white;
 }
 
 .evaluate-box-middle table {
     width: 100%;
+}
+
+.table-title{
+    display: flex;
+    height: 33px;
+}
+
+.table-label{
+    width: 145%;
+    font-size: 19px;
+    text-align: center;
+    font-weight: bold;
 }
 
 .evaluate-table-caption {
@@ -992,10 +1018,6 @@
     width: 38px !important;
 }
 
-.column-2 {
-    margin-left: 20px;
-}
-
 .evaluate-echarts {
     width: 100%;
     display: none;
@@ -1012,7 +1034,7 @@
 }
 
 .flood-image-box .description {
-    font-size: 20px;
+    font-size: 16px;
 }
 
 /**确认保存弹出框**/

--
Gitblit v1.9.3